Loading...
Searching...
No Matches
WGPUChainedStruct Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

struct WGPUChainedStruct const * | next
WGPUSType | sType

## Detailed Description

Definition at line 1005 of file mini_webgpu.h.

## Member Data Documentation

## next

struct WGPUChainedStruct const* WGPUChainedStruct::next

Definition at line 1006 of file mini_webgpu.h.

## sType

WGPUSType WGPUChainedStruct::sType

Definition at line 1007 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h